## node-fontsource-lato 5.0.21

=== debian/changelog ===
node-fontsource-lato (5.0.21-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 15 May 2024 23:18:34 +0300

node-fontsource-lato (5.0.18-1) unstable; urgency=medium

  * Initial release (closes: #1065254).

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 02 Mar 2024 12:41:04 +0300
