=== debian/rules ===
#!/usr/bin/make -f

VERSION = 5.0.21
CHECKOUT = 4a51b0c9e737d74e50e47f5a2f3bcf2e2797e015
CHECKOUTDIR = fonts/google
FONT = lato

%:
	dh $@

get-orig-source:
	CURDIR=`pwd` && \
	TMPDIR=`mktemp -d /tmp/node-fontsource-$(FONT)-$(VERSION).XXXXXX` && \
	cd $$TMPDIR && \
	git clone https://github.com/fontsource/font-files.git --filter=blob:none --no-checkout --sparse font-files && \
	cd font-files && \
	git sparse-checkout init --cone && \
	git sparse-checkout add $(CHECKOUTDIR)/$(FONT) && \
	git checkout $(CHECKOUT) && \
	cd $(CHECKOUTDIR) && \
	tar -Jcf $$CURDIR/node-fontsource-$(FONT)_$(VERSION).orig.tar.xz $(FONT) && \
	rm -rf $$TMPDIR

.PHONY: get-orig-source
