## node-fontsource-lato 5.0.22

=== debian/changelog ===
node-fontsource-lato (5.0.22-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 31 Aug 2024 12:39:59 +0300
