## node-fontsource-lato 5.1.0

=== debian/changelog ===
node-fontsource-lato (5.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 21 Nov 2024 01:13:38 +0300
