=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-VERSION = 5.0.22
-CHECKOUT = ce7061364a0f11793f54110e7e8e6caeb844616f
+VERSION = 5.1.0
+CHECKOUT = f761aece62bf8224dd6cf6f8bc90fe838fe5e053
 CHECKOUTDIR = fonts/google
 FONT = lato
