## node-fontsource-lato 5.1.1

=== debian/changelog ===
node-fontsource-lato (5.1.1-2) unstable; urgency=medium

  * Drop exports from the package.json file to allow use of all the
    packaged CSS files during build of elixir-ex-doc (closes: #1095341).

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 07 Feb 2025 16:30:58 +0300

node-fontsource-lato (5.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 26 Jan 2025 12:55:00 +0300
